@charset "UTF-8";
/* CSS Document */
body {
    margin: 0;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
}
/*navigation*/
nav {
	overflow: hidden;
}
div#logo {
    background-color: #9c1f2e;
	height: 110px;
	padding-top: 20px;
}
nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
nav ul#main-nav {
    max-width: 55%;
	border-left: 1px solid #ccc;
	margin-left: -2px;
    margin-top: 40px;
	z-index: 100;
	position: absolute;
    width: 100%;
    background-color: #fff;
    display: none;
}
nav ul#main-nav-links {
	padding: 20px;
}
nav ul#main-nav-links li {
	padding: 8px;
}
nav ul#main-nav-links a {
	padding: 10px 10px 10px 18px;
	display: block;
	font-size: 1.25em;
	text-decoration: none;
	color: #000;
	text-shadow: 0 1px 0 #fff;
}
nav ul#main-nav-links a:focus {
	color: #9c1f2e;
	text-shadow: 0 0 0;
	text-decoration: underline;
}
nav ul#main-nav-links li a.lab-links-active {
	color: #9c1f2e;
	background-image: url(../images/main-nav-arrow.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 20px auto;
}
nav ul#nav-interface {
	width: 25px;
	display: none;
    position: absolute;
    top: 0;
    left: 0;
}
nav li#index-open {
	background-image: url(../images/search-icon.svg);
	background-repeat: no-repeat;
	background-position: 80px center;
	background-size: 90px auto;
}
nav li#index-close {
	height: 35px;
	margin-bottom: 10px;
}
nav li#index-close a {
    height: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
	background-size: 200% auto;
    background-position: 0 33.33%;
}
nav li#index-close a img {
	height: 25px;
    width: 25px;
}
nav li#index-close a:focus {
	background-color: #9c1f2e;
    background-position: 100% 33.33%;
}
nav li#index-close a:focus img {
	background-position: 100% 33.33%;
}
nav ul#extended-nav {
    max-width: 55%;
    margin-top: 40px;
    background-color: #e5e5e5;
    position: absolute;
	z-index: 50;
    padding-right: 25px;
    display: none;
}
nav li#search {
    background-color: #fff;
    padding: 5px;
    margin-bottom: 10px;
    vertical-align: middle;
    position: relative;
}
nav li#search input {
	font-size: 1em;
    width: calc(100% - 35px);
    height: 25px;
	border: none;
	padding: 0;
}
nav li#search button {
	width: 30px;
	height: 25px;
	border: none;
	background-color: #9c1f2e;
    background-position: right center;
	background-image: url(../images/search-icon.svg);
	background-repeat: no-repeat;
	float: right;
	background-size: 300% auto;
}
nav li#search img {
	vertical-align: middle;
}
nav li#extended-nav-links {
	margin: 0;
	overflow: hidden;
	height: 150px;
}
nav li#extended-nav-links h2 {
    font-size: 0.8em;
    border-bottom-style: none;
}
nav li#extended-nav-links a {
    display: block;
    padding: 5px 5px 5px 10px;
}
nav ul.extended-nav-splitter {
	border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}
nav ul.extended-nav-splitter img {
    display: block;
}
span.highlight {
    background-color: #ffffcc;
    border-bottom: 2px solid #FF9900;
}